import http from '@/http/http.js'
const request = http.request
const urlType='market'

export function distributionFlow(data) {
    return request({
        url: `${urlType}/admin/distribution/distributionFlow`,
        method: "GET",
        data: {
            ...data
        }
    })
}


export function openFlow(data) {
    return request({
        url: `${urlType}/admin/distribution/openFlow`,
        method: "GET",
        data: {
            ...data
        }
    })
}


export function flow(data) {
    return request({
        url: `${urlType}/admin/distribution/flow`,
        method: "GET",
        data: {
            ...data
        }
    })
}
